/**共有样式**/
.leyu{
    cursor: pointer;
}

/*头部轮播图距离顶部距离修改*/
.mt-per1-47{
    margin-top: -1.47%;
}
.fullSlide{
    margin-top: 0px !important;
}

/**企微SCRM和智能客服切换tab1**/
.callinout div{
    height:64px ;
    line-height: 64px;
    border: 1px solid #dddddd;
    width: 500px;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
}
.callactive{
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    color: #fff;
}
/**企微SCRM-----------------------------------------start---------------------------------------**/
    /**企微SCRM，打通企业微信**/
.bigbox .qiwei .weixin .wedt-rightss, .bigbox .qiwei .weixin .wedt-leftss{
    height:300px;
}
.bigbox .qiwei .weixin .wedt-leftss {
    padding-top: 15px;
}
.bigbox .qiwei .weixin .wedt-rightss div{
    margin-bottom: 30px;
}
.bigbox .qiwei .weixin .wedt-rightss div h5{
    /* width: 192px; */
    height: 30px;
    font-size: 16px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 600;
    color: #666666;
    line-height: 30px;
}
.bigbox .qiwei .weixin .wedt-rightss div p{
    /* width: 347px; */
    height: 20px;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #666666;
    line-height: 20px;
}
.bigbox .qiwei .weixin .wedt-rightss div h5 span{
    color: #E1481B;
}
    /**从获利到营销，打造私域流量闭环增长**/
.zengzhang .wedt-rights ul li{
    width: 282px;
    height: 83px;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
}
.zengzhang .wedt-rights ul{
    justify-content: space-around;
    margin-bottom: 20px;
}
.zengzhang .wedt-rights ul li div{
    padding: 5px 12px;
}
.zengzhang .wedt-rights ul li div:nth-child(1) img{
    position: relative;
    top: 16px;
}
.zengzhang .wedt-rights ul li div:nth-child(2) p:nth-child(1){
    /* width: 36px; */
    height: 40px;
    font-size: 18px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 40px;
}
.zengzhang .wedt-rights ul li div:nth-child(2) p:nth-child(2){
    /* width: 210px; */
    height: 28px;
    font-size: 14px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 28px;
}

/**优音氪智能客服产品功能架构**/
.wedt {
    border-top: none;
    box-sizing: border-box;
}

.wedt h5 {
    color: #585A60;
    font-size: 20px;
    margin: 4px 0 8px 0px;
    padding-left: 10px;
    text-align: left;
}

.wedt p {
    color: #585A60;
    font-size: 12px;
    line-height: 20px;
    padding-left:10px;
    text-align: left;
}

.wedt-tab ul {
    margin: 0;
    border-bottom: 1px solid #ddd;
}

.wedt-tab ul li {
    float: left;
    width: 104px;
    height: 66px;
    line-height: 66px;
    text-align: center;
    color: #585A60;
    font-size: 24px;
    opacity: 0.5;
    position: relative;
    cursor: pointer;
    margin: 0 47px;
}

.wedt-tab ul li.active {
    color: #D42020;
    opacity: 1;
    border-bottom: 5px solid #D42020;
}

.wedt-s .wedt .wedt-left div.active {
   color: #D42020;
   opacity: 1;
   border-left: 8px solid #EB3858;
   font-weight: 600;
}
.wedt-s .wedt .wedt-left div.active{
   cursor: pointer;
   background: #FFF7F7;
}
.wedt-s .wedt .wedt-left {
   height: 416px;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
}

.wedt-right {
    width: 585px;
    text-align: center;
    box-sizing: border-box;
    padding: 40px 0px;
    position: relative;
}

.wedt-left {
    width: 340px;
}
.wedt-left div {
   width: 326px;
   height: 88px;
   padding: 5px 8px 0 0px;
}
.wedt-con .wedt-s .wedt .text-center{
    height: 69px;
    font-size: 20px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #666666;
    line-height: 69px;
}
.wedt-con{
    border: 1px solid #ddd;
    height: 585px;
}
/**企微SCRM-----------------------------------------end---------------------------------------**/
/**智能客服-----------------------------------------start---------------------------------------**/
    /**功能部分**/
.row .item1{
    margin-top: 100px;
    height: 281px;
}
.row .item1 .leftitem{
    align-items: center;
    justify-content: center;
    float: left;
}
.row .item1 .rightitem{
    height: 273px;
    color: #585A60;
    float: left;
}
.row .item1 .rightitem ul li{
    font-size: 12px;
    line-height: 22px;
    color: #858585;
}
.row .item1 .rightitem ul{
    line-height: 0px;
}
.row .item1 .rightitem p{
    font-size: 16px;
    font-weight: 600;
    color: #585A60;
    margin-bottom: 6px;
}
.rightitem div:nth-of-type(1){
    margin-bottom: 25px;
}
/**为什么选择优音氪智能客服**/
.relative{
    position: relative;
}
.vs{
    position: relative;
    top: 125px;
    left: 5px;
}
/**智能客服-----------------------------------------end---------------------------------------**/
/**我们的实力**/
.shili ul li{
    width: 194px;
    height: 235px;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    text-align: center;
    padding: 40px 20px;
}
.shili ul li .titleli{
    height: 48px;
    font-size: 20px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 600;
    color: #666666;
    line-height: 48px;
}
.shili ul li .p1, .shili ul li .p2{
    height: 32px;
    font-size: 16px;
    font-family: SourceHanSansCN-Normal, SourceHanSansCN;
    font-weight: 400;
    color: #666666;
    line-height: 67px;
}
/**合作伙伴**/
.lei ul{
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
    position: relative;
    top: -28px;
}
.lei ul li{
    height: 64px;
    line-height: 64px;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
}

.yunying .yunyingshi .yizhanshili{
    height: 475px;
    border: 1px solid #dddddd;
}
.yunying .yunyingshi .yizhanshili .ptitle{
    height: 41px;
    line-height: 41px;
    font-size: 16px;
    font-family: Helvetica;
    color: #FFFFFF;
    text-align: center;
    background: linear-gradient(180deg, #E1251B 0%, #E1531B 100%);
}
/**第一个li**/
.yunying .yunyingshi .yizhanshili:nth-child(1){
    width: 210px;
    text-align: center;
}
.yunying .yunyingshi .yizhanshili:nth-child(1) .divs, .yunying .yunyingshi .yizhanshili:nth-child(1) .divss, .yunying .yunyingshi .yizhanshili:nth-child(1) .divsss, .yunying .yunyingshi .yizhanshili:nth-child(1) .divssss{
    width: 190px;
    height: 80px;
    background: #FFFFFF;
    box-shadow: 2px 2px 3px 0px rgba(116,82,82,0.16);
    margin: 13px 10px;
    text-align: center;
}
.yunying .yunyingshi .yizhanshili:nth-child(1) .divs p, .yunying .yunyingshi .yizhanshili:nth-child(1) .divss p,.yunying .yunyingshi .yizhanshili:nth-child(1) .divsss p,.yunying .yunyingshi .yizhanshili:nth-child(1) .divssss p{
    width: 93px;
    height: 17px;
    background: linear-gradient(180deg, #FFB2AE 0%, #FF5A5A 100%);
    box-shadow: 0px 2px 2px 0px rgba(125,37,37,0.22);
    border-radius: 0px 0px 7px 7px;
    font-size: 12px;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 17px;
    position: relative;
    top: -4px;
    left: 49px;
}
.yunying .yunyingshi .yizhanshili:nth-child(1) .divs .display-flex li{
    width: 72px;
    height: 22px;
    border: 1px solid #EA7474;
    font-size: 10px;
    font-family: Helvetica;
    color: #666666;
    line-height: 22px;
}
.yunying .yunyingshi .yizhanshili:nth-child(1) .divs .display-flex li span{
    display: inline-block;
    width: 10px;
    margin-right: 5px;
}
.yunying .yunyingshi .yizhanshili:nth-child(1) .divs .display-flex{
   justify-content: space-around;
   margin-bottom: 4px;
}



.yunying .yunyingshi .yizhanshili:nth-child(1) .divss .display-flex{
    justify-content: space-around;
    margin-bottom: 4px;
 }
 .yunying .yunyingshi .yizhanshili:nth-child(1) .divsss .display-flex{
    justify-content: space-around;
    margin-bottom: 4px;
 }

.yunying .yunyingshi .yizhanshili:nth-child(1) .divss .display-flex li,.yunying .yunyingshi .yizhanshili:nth-child(1) .divsss .display-flex li{
    width: 52px;
    height: 49px;
    border: 1px solid #EA7474;
    font-size: 10px;
    font-family: Helvetica;
    color: #666666;
    line-height: 22px;
    padding-top: 5px;
}
.yunying .yunyingshi .yizhanshili .jieru{
    width: 190px;
    text-align: center;
    font-size: 10px;
    color: #666666;
    line-height: 33px;
    /* width: 190px; */
    height: 33px;
    background: #FFFADB;
    box-shadow: 2px 2px 3px 0px rgba(116,82,82,0.16);
    margin: 13px 10px;
}


/**第二个li**/
.yunying .yunyingshi .yizhanshili:nth-child(2){
    width: 231px;
}
.yunying .yunyingshi .yizhanshili:nth-child(2) div ul{
    display: flex;
    justify-content: space-around;
}
.yunying .yunyingshi .yizhanshili:nth-child(2) div ul li{
    width: 86px;
    height: 27px;
    border: 1px solid #EA7474;
    font-size: 12px;
    font-family: Helvetica;
    color: #666666;
    line-height: 27px;
    text-align: center;
}
.yunying .yunyingshi .yizhanshili:nth-child(2) div ul{
    margin: 17px 0px;
}
.line1{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 29px;left: 56px;}
.line2{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 74px;left: 56px;}
.line3{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 120px;left: 56px;}
.line4{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 213px;left: 56px;}
.line5{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 258px;left: 56px;}
.line6{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 305px;left: 56px;}
.line7{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 350px;left: 56px;}
.line8{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 29px;left: 172px;}
.line9{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 74px;left: 172px;}
.line10{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 120px;left: 172px;}
.line11{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 166px;left: 172px;}
.line12{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 258px;left: 172px;}
.line13{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 305px;left: 172px;}
.line14{width: 1px;height: 18px;background-color: #EA7474;position: absolute;top: 350px;left: 172px;}
/**第三个li**/
.yunying .yunyingshi .yizhanshili:nth-child(3){
    width: 272px;
}
.yunying .yunyingshi .yizhanshili:nth-child(3) .three {
    display: flex;
    justify-content: space-around;
    margin-top: 20px;
}
.yunying .yunyingshi .yizhanshili:nth-child(3) .three .threeleft{
    width: 126px;
    height: 400px;
    background: #FFFFFF;
    box-shadow: 2px 2px 3px 0px rgba(116,82,82,0.16);
}
.yunying .yunyingshi .yizhanshili:nth-child(3) .three .threeright{
    width: 126px;
    height: 400px;
    background: #FFFFFF;
    box-shadow: 2px 2px 3px 0px rgba(116,82,82,0.16);
}
.yunying .yunyingshi .yizhanshili:nth-child(3) .three .threeleft .ptitle, .yunying .yunyingshi .yizhanshili:nth-child(3) .three .threeright .ptitle{
    width: 93px;
    height: 17px;
    background: linear-gradient(180deg, #FFB2AE 0%, #FF5A5A 100%);
    box-shadow: 0px 2px 2px 0px rgba(125,37,37,0.22);
    border-radius: 0px 0px 7px 7px;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 17px;
    margin: 0 auto;
}
.yunying .yunyingshi .yizhanshili:nth-child(3) .three .threeleft ul li{
    width: 97px;
    height: 59px;
    border: 1px solid #EA7474;
    margin: 0 auto;
    padding: 10px 0px 0px 0px;
    margin: 5px auto;
}
.yunying .yunyingshi .yizhanshili:nth-child(3) .three .threeleft ul li p{
    /* width: 70px; */
    height: 10px;
    font-size: 10px;
    font-family: Helvetica;
    color: #666666;
    line-height: 12px;
}
.yunying .yunyingshi .yizhanshili:nth-child(3) .three .threeright ul li{
    /* background: url(../images/yxtk/icon20.png) no-repeat; */
    width: 95px;
    height: 27px;
    text-align: center;
    margin: 0 auto;
    position: relative;
    margin: 14px 0px;
    margin-left: 16px;
}
.yunying .yunyingshi .yizhanshili:nth-child(3) .three .threeright ul li p{
    position: absolute;
    left: 21px;
    top: 0px;
}